.background{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
	display:none;
}

#loader {
  	width: 100%;
  	height: 400px;
  	margin: 0 auto;
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
	display:none;
}

#loaderSmall {
  	width: 100%;
  	height: 76px;
  	margin: 0 auto;
	display:none;
}

#loaderSmallDop {
  	width: 100%;
  	height: 76px;
  	margin: 0 auto;
	display:none;
}

#loaderSmallDop1 {
  	width: 100%;
  	height: 76px;
  	margin: 0 auto;
	display:none;
}

#loaderSmallDop2 {
  	width: 100%;
  	height: 76px;
  	margin: 0 auto;
	display:none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol, ul {
    list-style: none;
}

.clgroup { width: 80%; margin: 0 auto; }
.block .clgroup { width: unset; margin: 0; }

.cl_col { padding-bottom: 100px; }
.cl_col h1 { font-size: 22px; text-align: center; }	
.cl_col h2 { font-size: 20px; }	
.cl_col p.plogo { font-weight: bold;}

.cl_col .question {
	width: 98%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cl_col .question:hover .js-listItem__Button {
    background-color: #5162FF17;
}
.Assistant .js-listItem__Button .dropdown-menu .content .dm-item {
	
	background-color: unset;
	justify-content: unset;
	padding-left: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
}
.Assistant .js-listItem__Button .dropdown-menu .content .dm-item:hover{
    background-color: rgba(81, 98, 255, 0.06);
}
.Assistant .js-listItem__Button .dropdown-menu .content .dm-item img {
    opacity: unset;
}

.cl_col .question p { font-size: 16px; margin: 0px 12px;}
.cl_col .answer p { margin: 15px 20px;}
.cl_col .answer .newlink { position: relative; color: #5162FF; border-bottom: 1px #5162FF dashed; cursor: pointer;}
.cl_col .answer .newlink_close { position: relative; color: #5162FF; border-bottom: 1px #5162FF dashed; cursor: pointer;}
.cl_col .prevanswer p { text-align: center; }
.cl_col .prevanswer p span { border-bottom: 1px #000 dashed; cursor: pointer; }
.cl_col .prevanswer p span:hover { border-bottom: unset; }
.cl_col .prevanswer_close p { text-align: center; }

.cl_col .answer .nav_newlink{
    position: absolute;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 14px;
    background: #04061B;
    border-radius: 16px 0px 16px 16px;
    font-size: 16px;
    font-weight: 400;
    margin-top: 1px;
    right: 0px;
    z-index: 99;
    max-width: 240px;
    width: max-content;
    padding-bottom: 14px;
	text-align: left;
    display: none;
}
.cl_col .answer .newlink.active .nav_newlink{
    display: block;
}
.cl_col .answer .nav_newlink .newlinksubmit{
	height: 35px;
    border-radius: 8px;
    color: white;
    font-size: 14px;
    font-weight: 500;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #5162FF;
    border: none;
    transition: 0.3s;
	margin-top: 10px;
}
.cl_col .answer .nav_newlink .newlinksubmit:hover{
    background-color: #717FFF;
	cursor: pointer;
}

.cl_col .error p { font-size: 16px; margin: 0px 20px; text-align: center; color: red;}

.cl_col .clgroup { margin-top: 40px; font-family: "Manrope"; }	
.cl_col .clgroup h2 { font-family: "Manrope"; font-size: 12pt; font-weight: bold; text-align: center; }	
.cl_col .clgroup h3 { font-family: "Manrope"; font-size: 11pt; font-weight: bold; text-align: left; margin-top: 15px; }	
.cl_col .clgroup h4 { font-family: "Manrope"; font-size: 10pt; font-weight: bold; text-align: center; }	
.cl_col .clgroup h5 { font-family: "Manrope"; font-size: 14pt; font-weight: bold; text-align: center; }	
.cl_col .clgroup h6 { font-family: "Manrope"; font-size: 11pt; font-weight: bold; text-align: left; margin-top: 30px; margin-left: 5px; }	
.cl_col .clgroup h3 span { font-family: "Manrope"; font-size: 9pt; font-weight: bold; text-align: left; font-style: italic; text-decoration: underline;}
.cl_col .clgroup .texthealth p {font-family: "Manrope"; font-size: 9pt; margin-top: 20px; text-align: left; } 
.cl_col .clgroup .textcleaning p {font-family: "Manrope"; font-size: 9pt; margin-top: 20px; text-align: left; } 

.cl_col .clgroup .vert { margin: 0 100px; }	
.cl_col .clgroup .vert .text p { font-family: "Times New Roman"; font-size: 11pt;}
.cl_col .clgroup .vert .text p span { margin-left: 40px; font-family: "Times New Roman";}	
.cl_col .clgroup .vert .text p a { font-family: "Times New Roman"; font-size: 11pt; margin-left: 5px; color: #000; text-decoration: underline; }	
.cl_col .clgroup .vert .text p a:hover { text-decoration: none; }	
.cl_col .clgroup .vert .text ul { list-style: inherit; font-family: "Times New Roman"; font-size: 10pt; margin-left: 35px; }
.cl_col .clgroup .vert .text ol { list-style: decimal; font-family: "Times New Roman"; font-size: 10pt; margin-left: 35px; }

.cl_col .clgroup .table-button.auditplan p a {
    font-family: "Times New Roman";
    font-size: 11pt;
    margin-left: 5px;
    color: #000;
    text-decoration: underline;
}
.cl_col .clgroup .table-button.auditplan p a:hover { text-decoration: none; }	


.cl_col .clgroup .vert .footerTable p { font-family: "Times New Roman"; font-size: 11pt;}
.cl_col .clgroup .vert .footerTable p span { margin-left: 40px; font-family: "Times New Roman";}	
.cl_col .clgroup .vert .footerTable p a { font-family: "Times New Roman"; font-size: 11pt; margin-left: 5px; color: #000; text-decoration: underline; }	
.cl_col .clgroup .vert .footerTable p a:hover { text-decoration: none; }	
.cl_col .clgroup .vert .footerTable ul { list-style: inherit; font-family: "Times New Roman"; font-size: 10pt; margin-left: 35px; }
.cl_col .clgroup .vert .footerTable ol { list-style: decimal; font-family: "Times New Roman"; font-size: 10pt; margin-left: 35px; }

.cl_col .clgroup .vert .footerTable { margin: 50px 0; width: 100%; }
.cl_col .clgroup .vert .footerTable .col2 { width: 50%; text-align: right;}
.cl_col .clgroup .vert .footerTable .col2 p { padding-bottom: 20px;}

.cl_col .clgroup #h2_caption { color: rgb(3, 4, 10); text-decoration: underline; width: max-content; display: block; }
.cl_col .clgroup #h2_caption:hover { color: #5162FF; text-decoration: none; } 
.cl_col .clgroup #h2_caption h2 { text-align: left; }
.cl_col .clgroup #h2_caption1 { color: rgb(3, 4, 10); text-decoration: underline; width: max-content; display: block; }
.cl_col .clgroup #h2_caption1:hover { color: #5162FF; text-decoration: none; } 
.cl_col .clgroup #h2_caption1 h2 { text-align: left; }
.cl_col .clgroup .text_p p {
    font-size: 11pt;
    padding: 4px 2px;
    margin-left: 2px;
}
.cl_col .clgroup .text_p ol {
    font-size: 11pt;
}

.cl_col .listDocs { width: 100%; border: 1px solid #000; margin: 10px 0; }
.cl_col .listDocs td { border-top: 1px solid #000; padding: 2px 0 2px 6px; }
.cl_col .listDocs td.caption:hover { cursor: auto; }
.cl_col .listDocs th { font-weight: bold; padding: 2px 0 2px 6px; text-align: left; }
.cl_col .listDocs th:hover { cursor: auto; }
.cl_col .listDocs tr:hover { cursor: auto;}
.cl_col .listDocs tr.red td { background-color: #f4cccc; }

.cl_col .listDocs img { opacity: unset; margin-top: 5px; padding: 0; }

.cl_col .tbDocLevel1 { width: 100%; }
.cl_col .tbDocLevel1 td { border: 0px; padding: 10px 0 10px 6px; }
.cl_col .tbDocLevel1 .str1 td { border-bottom: 1px solid #000; border-right: 0px; }
.cl_col .tbDocLevel1 p { text-align: center; font-size: 10pt; }
.cl_col .tbDocLevel1 .str1 p { font-family: "Times New Roman"; }
.cl_col .tbDocLevel1 .str2 p { font-family: "Times New Roman"; font-style: italic; }
.cl_col .headDoc { text-align: right; margin: 0 0 20px 0; }
.cl_col .headDoc p { margin-top: 4px; }

.cl_col .tbDoc1 { width: 100%; border: 1px solid #000; border-right: 0px; margin-bottom: 20px; }
.cl_col .tbDoc1 td { border-right: 1px solid #000; vertical-align: middle;}
.cl_col .tbDoc1 p { font-family: "Manrope"; text-align: center; font-size: 10pt;}
.cl_col .tbDoc1 .pscreen { font-family: "Manrope"; }
.cl_col .tbDoc { width: 100%; border: 1px solid #000; border-right: 0px; border-bottom: 0px; margin-bottom: 20px; }
.cl_col .tbDoc td { border-right: 1px solid #000; border-bottom: 1px solid #000; vertical-align: middle; padding: 10px 0 10px 6px;}
.cl_col .tbDoc p { font-family: "Manrope"; text-align: center; font-size: 10pt;}
.cl_col .tbDoc p.caption { text-align: left; margin-left: 10px;}
.cl_col .tbDoc .pscreen { font-family: "Manrope"; }
.cl_col .tbDoc .str1 { font-family: "Manrope"; }
.cl_col .tbDoc .str2 { font-family: "Manrope"; font-style: italic; }
.cl_col .tbDoc .tddate { padding: 3px 6px; }
.cl_col .tbDoc .tddate p { text-align: left; font-weight: bold; }

.cl_col .tbDoc .dopHeaderTable { width: 100%; }
.cl_col .tbDoc .empty { background-color: #f4cccc; }

.cl_col .tbDocBody { width: 100%; border: 1px solid #000; border-right: 0px; border-bottom: 0px; margin-top: 12px; }
.cl_col .tbDocBody th { border-right: 1px solid #000; border-bottom: 1px solid #000; background-color: #e9e9e9; vertical-align: middle; }

.cl_col .tbDocBody.Sticky th { position: -webkit-sticky; position: sticky; top: 0px; z-index: 2; }
.cl_col .tbDocBody.Sticky .tbDocBody_th_26 { top: 26px; }
.cl_col .tbDocBody.Sticky .tbDocBody_th_30 { top: 30px; }
.cl_col .tbDocBody.Sticky .tbDocBody_th_52 { top: 52px; }
.cl_col .tbDocBody.Sticky .tbDocBody_th_58 { top: 58px; }
.cl_col .tbDocBody.Sticky .tbDocBody_th_78 { top: 78px; }
.cl_col .tbDocBody.Sticky.Top th { position: -webkit-sticky; position: sticky; top: 72px; z-index: 2; }
.cl_col .tbDocBody.Sticky.Top .tbDocBody_th_26 { top: 98px; }
.cl_col .tbDocBody.Sticky.Top .tbDocBody_th_30 { top: 102px; }
.cl_col .tbDocBody.Sticky.Top .tbDocBody_th_52 { top: 124px; }
.cl_col .tbDocBody.Sticky.Top .tbDocBody_th_78 { top: 150px; }

.cl_col .tbDocBody th p { font-family: "Manrope"; text-align: center; font-size: 10pt; font-weight: bold; padding: 2px; }
.cl_col .tbDocBody td { border-right: 1px solid #000; border-bottom: 1px solid #000; vertical-align: middle; }
.cl_col .tbDocBody tr p { font-family: "Manrope"; text-align: center; font-size: 9pt; padding: 4px 2px; margin-left: 2px; }
.cl_col .tbDocBody.weighingjournal tr p { font-size: 14pt; }
.cl_col .tbDocBody tr p.red { color: red; }
.cl_col .tbDocBody .small { font-size: 8pt; }
.cl_col .tbDocBody .empty { background-color: #f4cccc; }
.cl_col .tbDocBody .pointer { cursor: pointer; }
.cl_col .tbDocBody .pointer:hover { background-color: #e9e9e9; }
.cl_col .tbDocBody .footerText p { font-family: "Manrope"; text-align: left; font-size: 8pt; font-weight: bold; font-style: italic; }
.cl_col .tbDocBody .editRow:hover { background-color: #e9e9e9; cursor: pointer; }

.cl_col .tbDocBody.info td { vertical-align: top; }
.cl_col .tbDocBody.info tr p { text-align: left; }
.cl_col .tbDocBody.info th p { text-align: center; }

.cl_col .tbDocBody .editCheckbox:hover { background-color: #e9e9e9; cursor: pointer; }

.cl_col .checkbox_container{
	width: 98%;
    margin: 0 auto;
    display: flex;
	height: 48px;
}
.cl_col .checkbox_container .switch{
	position: relative;
    display: inline-block;
    width: 44px;
    height: 24px;
    margin-top: 12px;
}
.cl_col .checkbox_container .switch input{
	opacity: 0;
    width: 0;
    height: 0;
}
.cl_col .checkbox_container .switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: 0.3s;
}
.cl_col .checkbox_container .switch .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: 0.3s;
}

.cl_col .checkbox_container .switch input:checked + .slider {
    background-color: rgba(81, 98, 255, 1);
}
.cl_col .checkbox_container .switch input:checked + .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

.cl_col .checkbox_container .switch .slider.round {
    border-radius: 34px;
}
.cl_col .checkbox_container .switch .slider.round:before {
    border-radius: 50%;
}

.cl_col .checkbox_container p {
    font-size: 16px;
    font-weight: 700;
    margin-top: 13px;
    margin-left: 10px;
}

.cl_col .medbookblock{
	width: 80%; 
	margin: 0 auto; 
	position: relative;
}
.cl_col .med1bookblock{
	width: 80%; 
	margin: 0 auto; 
	position: relative;
}


.table-button{
    padding: 0px 0px 0px !important;
}
.table-orange{
    background-color: #E4B251;
    transition: 0.5s;
}

.table-orange:hover{
    background-color: #cba04a;
    transition: 0.5s;
}
.table-blue{
	background-color: rgba(81, 98, 255, 1);
    transition: 0.5s;
	color: white;
}

.table-blue:hover{
    background-color: #717FFF;
    transition: 0.5s;
	color: white;
}
.table-blue:activa{
    background-color: #8591ff;
    transition: 0.5s;
	color: white;
}



.table-gray{
    background-color:  #ececec;
    transition: 0.5s;
    padding-top: 5px;
    padding-bottom: 5px;
}
.table-gray:hover{
    background-color: #c2c2c2;
    transition: 0.5s;
}
.table-div2{
    width: 150px;
    border-right: 1px solid black;
}
.table-div3{
    width: 150px;
    border-right: 1px solid black;
}
.table-button-orange{
    background-color: #E4B251;
    width: 150px;
    transition: 0.5s;
    border-right: 1px solid black;
}
.dopHeaderTable .table-button-orange{
    width: auto;
    border-right: none;
}
.table-button-orange:hover{
    background-color: #cba04a;
    transition: 0.5s;
}
.table-button-gray{
    background-color: #ececec;
    width: 150px;
    height: 40px;
    transition: 0.5s;
}
.table-button-gray:hover{
    background-color: #c2c2c2;
    transition: 0.5s;
}
.table-a{
    text-decoration: none !important;
}
.table-p{
    padding-top: 11px;
    padding-bottom: 11px;
}
.table-div{
    border-top: 1px solid black;
	margin-bottom: -1px;
}
.table-div.first{
    border-top: 0px;
}
.table-div p{
    margin: 0 !important;
}
.table-div2{
    /*border-top: 1px solid black;*/
    border-bottom: 1px solid black;
	margin-bottom: -1px;
}
.table-div2 p{
    margin: 0 !important;
}

/* Settingsemail */
.cl_col .tbDocBody .editSettingsemailrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* Settingstelegram */
.cl_col .tbDocBody .editSettingstelegramrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* Positionholiday */
.cl_col .tbDocBody .delPositionholidayrow:hover .delPositionholidayrowDiv { visibility: visible; }
.cl_col .tbDocBody .editPositionholidayrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* Positionsickday */
.cl_col .tbDocBody .delPositionsickdayrow:hover .delPositionsickdayrowDiv { visibility: visible; }
.cl_col .tbDocBody .editPositionsickdayrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* Positionquitday */
.cl_col .tbDocBody .delPositionquitdayrow:hover .delPositionquitdayrowDiv { visibility: visible; }
.cl_col .tbDocBody .editPositionquitdayrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* storageconditionjournal */
.cl_col .dopHeaderTable .editDocstorageconditionjournalcol:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .dopHeaderTable .editDocstorageconditionjournalcol td:hover { background-color: #e9e9e9 !important; }
.cl_col .dopHeaderTable .editDocstorageconditionjournalfrequence:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .dopHeaderTable .editDocstorageconditionjournalfrequenceFull { background-color: #e9e9e9; }
.cl_col .tbDocBody .editDocstorageconditionjournalposition:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocstorageconditionjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocstorageconditionjournalcell .inputstorageconditionjournalcell { width: 22px; }
.cl_col .tbDocBody .editDocstorageconditionjournalcellinput:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocstorageconditionjournalcellinput .inputstorageconditionjournalcell { width: 22px; padding: 3px; margin-left: 3px; }

.cl_col .tbDocBody .delDocstorageconditionjournalrow { position: relative; }
.cl_col .tbDocBody .delDocstorageconditionjournalrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocstorageconditionjournalrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .delDocstorageconditionjournalrow:hover .delDocstorageconditionjournalrowDiv { visibility: visible; }
.cl_col .tbDocBody .editDocstorageconditionjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocstorageconditionjournalcorrectivcell.red { background-color: #f4cccc; }
.cl_col .tbDocBody .editDocstorageconditionjournalcorrectivcell:hover { background-color: #e9e9e9; cursor: pointer; }

.editDocstorageconditionjournalcellinput input{
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* temprefrigeration */
.cl_col .tbDocBody .editDoctemprefrigerationjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcell .inputtemprefrigerationjournalcell { width: 22px; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcellinput:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcellinput .inputtemprefrigerationjournalcell { width: 22px; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcorrectivcell.red { background-color: #f4cccc; }
.cl_col .tbDocBody .editDoctemprefrigerationjournalcorrectivcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournaldopposition { text-decoration: none; cursor: pointer; font-family: "Arial"; padding: 0px; }
.cl_col .tbDocBody .editDoctemprefrigerationjournaldopposition:hover { text-decoration: underline; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournaldoppositioncell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemprefrigerationjournal { text-decoration: none; cursor: pointer; font-family: "Arial"; padding: 0px; color: #000; }
.cl_col .tbDocBody .editDoctemprefrigerationjournal:hover { text-decoration: underline; cursor: pointer; }


.editDoctemprefrigerationjournalcellinput input{
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* sanitation1 */
.cl_col .dopHeaderTable .editDocsanitation1journalcol:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .dopHeaderTable .editDocsanitation1journalcol.button:hover { background-color: #717FFF; }
.cl_col .dopHeaderTable .editDocsanitation1journaldopposition:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .dopHeaderTable .editDocsanitation1journal:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitation1journaldopdopposition:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitation1journalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitation1journalcell .inputsanitation1journalcell { width: 22px; }
.cl_col .tbDocBody .editDocsanitation1daycheklistcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitation1daycheklistcell .inputsanitation1daycheklistcell { width: 22px; }

.cl_col .tbDocBody .delDocsanitation1journalrow { position: relative; }
.cl_col .tbDocBody .delDocsanitation1journalrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocsanitation1journalrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .delDocsanitation1journalrow:hover .delDocsanitation1journalrowDiv { visibility: visible; }
.cl_col .tbDocBody .editDocsanitation1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

.editDocsanitation1journalcellFocus select{
    font-size: 14px;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* cleaning1 */
.cl_col .tbDocBody .editDoccleaning1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journaldopposition { text-decoration: none; cursor: pointer; padding: 0px; }
.cl_col .tbDocBody .editDoccleaning1journaldopposition:hover { text-decoration: underline; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journaldoppositioncell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journaldopdopposition { text-decoration: none; cursor: pointer; font-family: "Arial"; padding: 0px; }
.cl_col .tbDocBody .editDoccleaning1journaldopdopposition:hover { text-decoration: underline; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journaldopdoppositioncell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoccleaning1journal:hover { text-decoration: underline; cursor: pointer; }

.tableCreateDoc .addDoccleaning1journalvidtreatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .addDoccleaning1journalvidtreatment:hover { border-bottom: 0px; }
.tableCreateDoc .viewListDoccleaning1journalvidtreatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .viewListDoccleaning1journalvidtreatment:hover { border-bottom: 0px; }
.tableCreateDoc .importDoccleaning1journalvidtreatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .importDoccleaning1journalvidtreatment:hover { border-bottom: 0px; }
.txt_slide .deleteallDoccleaning1journalvidtreatment { border-bottom: 1px dashed #000; text-decoration: none; }
.txt_slide .deleteallDoccleaning1journalvidtreatment:hover { border-bottom: 0px; }
.tableCreateDoc .addDoccleaning1journalvid1treatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .addDoccleaning1journalvid1treatment:hover { border-bottom: 0px; }
.tableCreateDoc .viewListDoccleaning1journalvid1treatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .viewListDoccleaning1journalvid1treatment:hover { border-bottom: 0px; }
.tableCreateDoc .importDoccleaning1journalvid1treatment { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .importDoccleaning1journalvid1treatment:hover { border-bottom: 0px; }
.txt_slide .deleteallDoccleaning1journalvid1treatment { border-bottom: 1px dashed #000; text-decoration: none; }
.txt_slide .deleteallDoccleaning1journalvid1treatment:hover { border-bottom: 0px; }

/* sanitationday */
.cl_col .tbDocBody .delDocsanitationdayjournalrow { position: relative; border-top: 1px solid #000; }
.cl_col .tbDocBody .delDocsanitationdayjournalrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocsanitationdayjournalrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .delDocsanitationdayjournalrow:hover .delDocsanitationdayjournalrowDiv { visibility: visible; }
.cl_col .tbDocBody .editDocsanitationdayjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitationdayjournalrow1:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitationdayjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitationdayjournalcell .inputsanitationdayjournalcell { width: 22px; }

/* bactericiplant */
.cl_col .tbDocBody .delDocbactericiplantjournalrow { position: relative; }
.cl_col .tbDocBody .delDocbactericiplantjournalrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocbactericiplantjournalrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .delDocbactericiplantjournalrow:hover .delDocbactericiplantjournalrowDiv { visibility: visible; }
.cl_col .tbDocBody .editDocbactericiplantjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .Docbactericiplantjournalcol { background-color: #e9e9e9; }
.cl_col .tbDocBody .Docbactericiplantjournalcol p { font-weight: bold; text-align: left; font-size: 8pt; }
.cl_col .tbDocBody .editDocbactericiplantjournalcol:hover { background-color: #e9e9e9; cursor: pointer; }

.cl_col .DocbactericiplantjournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* brakery */
.cl_col .tbDocBody .editDocbrakeryjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* brakery1 */
.cl_col .tbDocBody .editDocbrakery1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* acceptance1 */
.cl_col .tbDocBody .editDocacceptance1journalrow.yellow p { color: #cba04a; }
.cl_col .tbDocBody .editDocacceptance1journalrow.red p { color: red; }
.cl_col .tbDocBody .editDocacceptance1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* deepfat */
.cl_col .tbDocBody .editDocdeepfatjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* medbook */
.cl_col .listDocs .trdopFunctDocmedbook { position: relative; }
.cl_col .listDocs .dopFunctDocmedbook { position: absolute; top: 0; right: -97px; background-color: #f4cccc; height: 100%; width: 96px; visibility: hidden; border-left: 1px solid #000; }
.cl_col .listDocs .dopFunctDocmedbook a { margin-left: 1px; height: 18px; }
.cl_col .listDocs .dopFunctDocmedbook img { margin-left: 1px; height: 18px; margin-top: 1px; padding: 0px; }
.cl_col .listDocs .trdopFunctDocmedbook:hover .dopFunctDocmedbook { visibility: visible; }

.cl_col .tbDocBody .addDocmedbookcol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .addDocmedbookcolDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .addDocmedbookcolDiv p { margin-top: 5px; }
.cl_col .tbDocBody .addDocmedbookcol:hover .addDocmedbookcolDiv { visibility: visible; }

.cl_col .tbDocBody .delDocmedbookrow { position: relative; }
.cl_col .tbDocBody .delDocmedbookrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocmedbookrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .editDocmedbookcol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .delDocmedbookcolDiv { position: absolute; top: -35px; right: 0; background-color: #f4cccc; height: 34px; width: 100%; visibility: hidden; cursor: pointer; border-bottom: 1px solid #000; }
.cl_col .tbDocBody .delDocmedbookcolDiv p { font-weight: bold; }
.cl_col .tbDocBody .editDocmedbookcol:hover { background-color: #fff; }
.cl_col .tbDocBody .editDocmedbookrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmedbookcommentrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmedbookcomment1row:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmedbookvalue:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmedbookpriv:hover { background-color: #e9e9e9; cursor: pointer; }

/* med1book */
.cl_col .listDocs .trdopFunctDocmed1book { position: relative; }
.cl_col .listDocs .dopFunctDocmed1book { position: absolute; top: 0; right: -97px; background-color: #f4cccc; height: 100%; width: 96px; visibility: hidden; border-left: 1px solid #000; }
.cl_col .listDocs .dopFunctDocmed1book a { margin-left: 1px; height: 18px; }
.cl_col .listDocs .dopFunctDocmed1book img { margin-left: 1px; height: 18px; margin-top: 1px; padding: 0px; }
.cl_col .listDocs .trdopFunctDocmed1book:hover .dopFunctDocmed1book { visibility: visible; }

.cl_col .tbDocBody .addDocmed1bookcol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .addDocmed1bookcolDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .addDocmed1bookcolDiv p { margin-top: 5px; }
.cl_col .tbDocBody .addDocmed1bookcol:hover .addDocmed1bookcolDiv { visibility: visible; }

.cl_col .tbDocBody .delDocmed1bookrow { position: relative; }
.cl_col .tbDocBody .delDocmed1bookrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocmed1bookrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .editDocmed1bookcol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .delDocmed1bookcolDiv { position: absolute; top: -35px; right: 0; background-color: #f4cccc; height: 34px; width: 100%; visibility: hidden; cursor: pointer; border-bottom: 1px solid #000; }
.cl_col .tbDocBody .delDocmed1bookcolDiv p { font-weight: bold; }
.cl_col .tbDocBody .editDocmed1bookcol:hover { background-color: #fff; }
.cl_col .tbDocBody .editDocmed1bookrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmed1bookcommentrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmed1bookcomment1row:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmed1bookvalue:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmed1bookpriv:hover { background-color: #e9e9e9; cursor: pointer; }

/* eduplan */
.cl_col .tbDocBody .editDoceduplancol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .editDoceduplancol:hover { background-color: #fff; }
.cl_col .tbDocBody .addDoceduplancol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .addDoceduplancol:hover { background-color: #fff; }
.cl_col .tbDocBody .eduplancoldateoff { display:none; }
.cl_col .tbDocBody .eduplancoldateon { display:block; }
.cl_col .tbDocBody .editEduplancolDate { border-bottom: 1px dashed #717FFF; text-decoration: none; color: #717FFF; }
.cl_col .tbDocBody .editEduplancolDate:hover { border-bottom: 0px; }

.cl_col .eduplancoldateon select{
    height: 20px;
    font-size: 14px;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* auditprotocol */
.cl_col .tbDocBody .addDocauditprotocolcol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .addDocauditprotocolcolDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .addDocauditprotocolcolDiv p { margin-top: 5px; }
.cl_col .tbDocBody .addDocauditprotocolcol:hover .addDocauditprotocolcolDiv { visibility: visible; }
.cl_col .tbDocBody .editDocauditprotocolcol { position: relative; cursor: pointer; background-color: #fff; }
.cl_col .tbDocBody .editDocauditprotocolcol:hover { background-color: #e9e9e9; }
.cl_col .tbDocBody .editDocauditprotocolcol:hover .delDocauditprotocolcolDiv { visibility: visible; }
.cl_col .tbDocBody .editDocauditprotocolrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocauditprotocolcell:hover { background-color: #e9e9e9; cursor: pointer; }

/* auditreport */
.cl_col .tbDocBody .editDocauditreportrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocauditreportrow p { text-align: left; }
.cl_col .tbDocBody .editDocauditreportcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocauditreportcell p { text-align: left; }

/* disinfect */
.cl_col .tbDocBody .editDocdisinfectjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocdisinfectjournaldop1row:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocdisinfectjournaldop2row:hover { background-color: #e9e9e9; cursor: pointer; }

/* sanitationdaycheklist */
.cl_col .clgroup .vert .editDocsanitationdaycheklistrow { cursor: pointer; }
.cl_col .clgroup .vert .editDocsanitationdaycheklistrow:hover { text-decoration: none; }
.cl_col .clgroup .vert .editDocsanitationdaycheklistcell p { text-align: center !important; }
.cl_col .clgroup .vert .editDocsanitationdaycheklistcellFocus p { text-align: center !important; }
.cl_col .clgroup .vert .editDocsanitationdaycheklistmember span { text-decoration: underline; cursor: pointer; margin-left: 0px !important; }
.cl_col .clgroup .vert .editDocsanitationdaycheklistmember span:hover { text-decoration: none; }
.cl_col .tbDocBody .editDocsanitationdaycheklistrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitationdaycheklistcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsanitationdaycheklistcell .inputsanitationdaycheklistcell { width: 22px; }


/* preventiveequipment */
.cl_col .tbDocBody .editDocpreventiveequipmentrow { position: unset !important; }
.cl_col .tbDocBody .editDocpreventiveequipmentrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocpreventiveequipmentcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocpreventiveequipmentcell .inputpreventiveequipmentcell { width: 22px; }

.cl_col .preventiveequipmentSelect select{
    height: 20px;
    font-size: 14px;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* breakdownhistory */
.cl_col .tbDocBody .editDocbreakdownhistoryjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* instrumentcalibration */
.cl_col .tbDocBody .editDocinstrumentcalibrationrow.yellow p { color: #cba04a; }
.cl_col .tbDocBody .editDocinstrumentcalibrationrow.red p { color: red; }
.cl_col .tbDocBody .editDocinstrumentcalibrationrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* instrument1calibration */
.cl_col .tbDocBody .editDocinstrument1calibrationrow.yellow p { color: #cba04a; }
.cl_col .tbDocBody .editDocinstrument1calibrationrow.red p { color: red; }
.cl_col .tbDocBody .editDocinstrument1calibrationrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* acceptance2 */
.cl_col .tbDocBody .editDocacceptance2journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* acceptance4 */
.cl_col .tbDocBody .editDocacceptance4journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* acceptance6 */
.cl_col .tbDocBody .editDocacceptance6journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* issuancesiz */
.cl_col .tbDocBody .editDocissuancesizjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* accident */
.cl_col .tbDocBody .editDocaccidentjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* complaint */
.cl_col .tbDocBody .editDoccomplaintjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*equipclean*/
.cl_col .tbDocBody .editDocequipcleanjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*traceability*/
.cl_col .tbDocBody .editDoctraceabilityjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*metalimpurity*/
.cl_col .tbDocBody .editDocmetalimpurityjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocmetalimpurityjournalcorrectivcell.red { background-color: #f4cccc; }
.cl_col .tbDocBody .editDocmetalimpurityjournalcorrectivcell:hover { background-color: #e9e9e9; cursor: pointer; }

/*glasslist*/
.cl_col .tbDocBody .editDocglasslistrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*glass*/
.cl_col .tbDocBody .editDocglassjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*deratization1*/
.cl_col .tbDocBody .editDocderatization1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*auditplan*/
.tableCreateDoc .addDocauditplanzon { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .addDocauditplanzon:hover { border-bottom: 0px; }
.tableCreateDoc .viewListDocauditplanzon { border-bottom: 1px dashed #000; text-decoration: none; }
.tableCreateDoc .viewListDocauditplanzon:hover { border-bottom: 0px; }
.cl_col .tbDocBody .addDocauditplancol { position: relative; cursor: pointer; }
.cl_col .tbDocBody .addDocauditplancolDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .addDocauditplancolDiv p { margin-top: 5px; }
.cl_col .tbDocBody .addDocauditplancol:hover .addDocauditplancolDiv { visibility: visible; }
.cl_col .tbDocBody .delDocauditplanrow { position: relative; }
.cl_col .tbDocBody .delDocauditplanrowDiv { position: absolute; top: 0; right: -101px; background-color: #f4cccc; height: 100%; width: 100px; visibility: hidden; cursor: pointer; border-left: 1px solid #000; }
.cl_col .tbDocBody .delDocauditplanrowDiv p { font-weight: bold; }
.cl_col .tbDocBody .delDocauditplanrow:hover .delDocauditplanrowDiv { visibility: visible; }
.cl_col .tbDocBody .editDocauditplancol { position: relative; cursor: pointer; background-color: #fff; }
.cl_col .tbDocBody .editDocauditplancol:hover { background-color: #e9e9e9; }
.cl_col .tbDocBody .editDocauditplancol:hover .delDocauditplancolDiv { visibility: visible; }
.cl_col .tbDocBody .editDocauditplanrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocauditplancell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .clgroup .tbDocBody.Protocol tr p { text-align: left; }
.cl_col .clgroup .tbDocBody.Protocol th p { text-align: center; }
.cl_col .clgroup .tbDocBody.Protocol td p.strupper { font-weight: bold; text-transform: uppercase; text-align: center; }


/*greenery*/
.cl_col .tbDocBody .editDocgreeneryjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocgreeneryjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocgreeneryjournalcell .inputgreeneryjournalcell { width: 22px; }
.cl_col .DocgreeneryjournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}
.editDocgreeneryjournalcellFocus select{
    font-size: 14px;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/*menu*/
.cl_col .clgroup .vert .addDocmenujournalmember { text-decoration: underline; color: #000; font-size: 11pt; margin-left: 5px; font-family: "Times New Roman"; }

.cl_col .clgroup .vert .editDocmenujournalmember span { text-decoration: underline; cursor: pointer; margin-left: 0px !important; }
.cl_col .clgroup .vert .editDocmenujournalmember span:hover { text-decoration: none; }
.cl_col .clgroup .vert .editDocmenujournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/*registerdeclaration*/
.cl_col .tbDocBody .editDocregisterdeclarationrow:hover { background-color: #e9e9e9; cursor: pointer; }


/* weighing */
.cl_col .tbDocBody .weighingjournalcolcaption td { background-color: #dce6f1; }
.cl_col .tbDocBody .weighingjournalcolcaption td p { font-size: 13pt; font-style: italic; }
.cl_col .tbDocBody .weighingjournalcol td { background-color: #e9e9e9; }
.cl_col .tbDocBody .weighingjournalcol td p { font-size: 14pt; font-style: italic; font-weight: 600; }
.cl_col .tbDocBody .editDocweighingjournalcol:hover { background-color: #fff; cursor: pointer; }
.cl_col .tbDocBody .editDocweighingjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocweighingjournalcell .inputweighingjournalcell { width: 35px; }
.cl_col .tbDocBody .editDocweighingjournalcellinput:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocweighingjournalcellinput .inputweighingjournalcell { width: 35px; padding: 3px; margin-left: 3px; }

.editDocweighingjournalcellinput input{
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* visualcontrol */
.cl_col .tbDocBody .editDocvisualcontroljournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .imageDocvisualcontroljournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .DocvisualcontroljournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* inventory */
.cl_col .tbDocBody .editDocinventoryjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocinventoryjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocinventoryjournaldopposition { text-decoration: none; cursor: pointer; font-family: "Arial"; padding: 0px; }
.cl_col .tbDocBody .editDocinventoryjournaldopposition:hover { text-decoration: underline; cursor: pointer; }
.cl_col .tbDocBody .editDocinventoryjournaldoppositioncell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .docinventoryjournalvidtreatment_table td { border: 0; }

.cl_col .DocinventoryjournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* intersectionstream */
.cl_col .tbDocBody .editDocintersectionstreamjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* soakingdishes */
.cl_col .tbDocBody .editDocsoakingdishesjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsoakingdishesjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsoakingdishesjournalcell .inputsoakingdishesjournalcell { width: 22px; }
.cl_col .DocsoakingdishesjournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}
.editDocsoakingdishesjournalcellFocus select{
    font-size: 14px;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* soakingrugs */
.cl_col .tbDocBody .editDocsoakingrugsjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsoakingrugsjournalcell:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDocsoakingrugsjournalcell .inputsoakingrugsjournalcell { width: 22px; }
.cl_col .DocsoakingrugsjournalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}
.editDocsoakingrugsjournalcellFocus select{
    font-size: 14px;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* disinfectmat1 */
.cl_col .tbDocBody .editDocdisinfectmat1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .imageDocdisinfectmat1journalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .Docdisinfectmat1journalAutomaticForm select{
    height: 20px;
    font-size: 14px;
    width: 100%;
	margin: 4px 0 0 0 !important;
    background-color: #fff;
    border: 1px solid rgb(168, 168, 168);
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 5px;
}

/* defrostingrefrig */
.cl_col .tbDocBody .editDocdefrostingrefrigjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* foreigninclusion */
.cl_col .tbDocBody .editDocforeigninclusionjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* temptransport */
.cl_col .tbDocBody .editDoctemptransportjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }
.cl_col .tbDocBody .editDoctemptransportjournalcorrectivcell.red { background-color: #f4cccc; }
.cl_col .tbDocBody .editDoctemptransportjournalcorrectivcell:hover { background-color: #e9e9e9; cursor: pointer; }

/* defect */
.cl_col .clgroup .vert .editDocdefectjournalmember span { text-decoration: underline; cursor: pointer; margin-left: 40px; font-family: "Times New Roman";}
.cl_col .clgroup .vert .editDocdefectjournalmember span:hover { text-decoration: none; }
.cl_col .clgroup .vert .addDocdefectjournalParam2 { font-family: "Times New Roman"; font-size: 11pt; text-decoration: underline; cursor: pointer; color: #999; margin-left: 0px; }
.cl_col .clgroup .vert .addDocdefectjournalParam2:hover { text-decoration: none; }
.cl_col .clgroup .vert .editDocdefectjournalParam2 { font-family: "Times New Roman"; font-size: 11pt; text-decoration: underline; cursor: pointer; margin-left: 0px; }
.cl_col .clgroup .vert .editDocdefectjournalParam2:hover { text-decoration: none; }
.cl_col .tbDocBody .editDocdefectjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }


/* regularinspection */
.cl_col .tbDocBody .editDocregularinspectionjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* foodadditives */
.cl_col .tbDocBody .editDocfoodadditivesjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* controlpacking */
.cl_col .tbDocBody .editDoccontrolpackingjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* equipmentrepair */
.cl_col .tbDocBody .editDocequipmentrepairjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* intensivecooling */
.cl_col .tbDocBody .editDocintensivecoolingjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* containerclean */
.cl_col .tbDocBody .editDoccontainercleanjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* knifeintegrity */
.cl_col .tbDocBody .editDocknifeintegrityjournalrow:hover { background-color: #e9e9e9; cursor: pointer; }

/* shipment4 */
.cl_col .tbDocBody .editDocshipment4journalrow:hover { background-color: #e9e9e9; cursor: pointer; }



@media (max-width: 1200px) {
	.cl_col .clgroup .vert { margin: 0 80px !important; }
}
@media (max-width: 1100px) {
	.cl_col .clgroup .vert { margin: unset !important; }
}
@media (max-width: 600px) {
	.cl_col .medbookblock { min-width: 600px; margin-left: 20px; }
	.cl_col .med1bookblock { min-width: 960px; margin-left: 20px; }
}